Public Class Form1

    Private Sub Form1_Load(ByVal sender As System.Object, ByVal e As System.EventArgs) Handles MyBase.Load
        If String.Empty.Empty Is String.Empty Then
            MsgBox("A")
        End If
    End Sub
End Class

Public Class XXX
    Public m As String
    Function Test() As String
        If Me.m Is String.Empty Then
            Return ""
        End If
        Return "X"

    End Function

End Class